using System;
using NinjaTrader.Cbi;

internal sealed class Delegate363 : MulticastDelegate
{
	public extern void Invoke(object object_0, Account account_0);

	public static void smethod_0(object object_0, Account account_0, Delegate363 delegate363_1)
	{
		delegate363_1(object_0, account_0);
	}

	public extern Delegate363(object object_0, IntPtr intptr_0);

	static Delegate363()
	{
		Class10.smethod_13(typeof(Delegate363).TypeHandle);
	}

	internal static Delegate363 delegate363_0;
}
